.wrap{width: calc(100% - 250px);margin: 0;float: left;margin-left:250px; padding:40px 40px 0; position: absolute !important; height: calc(100% - 65px);}
.container {width: 738px; margin:  0 auto;}
.main {margin-top:45px;}
.lft_mnu{width:250px;border-right:1px solid #707070;background:#707070;height:100%;vertical-align:top;position:relative; position: fixed; left: 0; z-index: 13;top: 0}
.logo{padding:36px 0 25px 0;height:auto;text-align:center;}
.lft_mnu nav,.lft_mnu nav ul{width:100%}
.lft_mnu nav ul li a,.t_mnu ul li a{display:block;padding:15px 30px 16px 30px;color:#fff;transition: all .2s; text-transform: uppercase;font-weight:400;}
.lft_mnu nav ul li a{padding-right:15px;}
.t_mnu {position:fixed;z-index:12;top:0}
.t_mnu ul li a {padding: 16.5px 30px}
/*.lft_mnu nav ul li a{border-left:4px solid #707070;}*/
/* .lft_mnu nav ul li a.act1 {border-left:0 solid #00b6ee; background: none; padding-left: 23px;} */
.lft_mnu nav ul li a.act,.lft_mnu nav ul li a.act:hover,.t_mnu ul li a.act1,.t_mnu ul li a.act1:hover, .t_mnu ul li a.act, .t_mnu ul li a.act:hover,.lft_mnu nav ul li:hover > a{color:#fff;transition:all .2s}
.t_mnu ul li a.act1,.t_mnu ul li a.act1:hover {background: #4a4d54;}
.lft_mnu nav ul li a:hover,.t_mnu ul li a:hover, .t_mnu ul li:hover > a{background:#e4e4e4;color:#363a40}
.lft_mnu nav ul li div.sb_mnu a:hover{text-decoration: underline;}
.lft_mnu nav ul li a i{padding-right:20px}
.lft_mnu nav ul li div.sb_mnu{width:100%;background:#505050;display:none;z-index:10;border-left:4px solid #00bbfd; padding-bottom: 10px;}
.db{display:block!important;}
.lft_mnu nav ul li div.sb_mnu li a,.lft_mnu nav ul li div.sb_mnu span{color:#fff;font-size:13px;font-family:'Lato';padding:5px 25px; line-height:24px;background:transparent; text-transform: none;}
.lft_mnu nav ul li div.sb_mnu span {padding: 10px 30px;}
.lft_mnu nav ul li div.sb_mnu span{font-family:'Lato'!important;margin-top:0px;display:block;width:100%;box-sizing:border-box; cursor: pointer;}
.lft_mnu nav ul li div.sb_mnu span i{float:right;}
.lft_mnu nav ul li div.sb_mnu ul li {position: relative;}
.lft_mnu nav ul li div.sb_mnu ul li span.vlne {width: 7px; height: 1px; background: #626262; position: absolute; padding: 0;top: 18px;}
.lft_mnu nav ul li div.sb_mnu ul {width: 70%; margin-left: 11%;}
.lm_lne {border-left: 1px solid #626262; margin-left: 11%; width: 1px; height: 155px; position: absolute;}
.tg_div ul li a:hover{background:#505050!important}
.lft_mnu nav ul li div.sb_mnu ul {margin-bottom: 5px; margin-top: 0px;}
.lft_mnu nav ul li div.sb_mnu span + ul {margin-top: 0;}
.rgt_con{width:738px;float:right; min-height: 1000px; margin-top:5px; margin-bottom:30px;}
.t_mnu {border-bottom: 1px solid #dfdfde;}
.t_mnu ul li{float:left;position: relative; width: 100%;}
.t_mnu ul li > .tg_div, .ur_ac .tg_div {display: none;    border: 1px solid #676767;}
.t_mnu ul li:hover > .tg_div, .ur_ac:hover .tg_div {display: block;}
.ur_ac{margin-right:30px;margin-top:7px;cursor:pointer;}
.ur_ac span{font-size:14px}
.ur_ac span.pro_name{color: #707070;padding-top:9px;display:inline-block;
line-height: initial;}
.ur_ac span i.fa.fa-angle-down{margin-left:4px;color:#707070;font-weight:400;}
.ps_a{position:absolute;left:0;}
.s_mnu + .tg_div {right:-68px;}
.tg_div{position:absolute;display:none;width:218px;z-index:99;background:#363a40;top:56px;right:5px}
.tg_div ul li a{color:#fff!important;font-size:14px;padding:10px 20px 8px 20px;line-height: 24px;}
.ur_ac .tg_div .arrow-up {text-align:left;float:right;padding-right:109px}
.ur_ac.lgn .tg_div {margin-left:-55px;}
.ur_ac.lgn .tg_div .arrow-up {padding-left:93px;}
.ur_ac .uimg {display: inline-block; margin-right: 15px; width: 34px;border-radius: 50%; height: 34px; background:#e2e2e2 url(../images/catool/user_icon.svg) no-repeat center bottom;background-size: 84% 84%; vertical-align: middle;  top: -1px; position: relative;}
.ur_ac .uimg img{vertical-align:middle; position: relative; top: -1px; width: 34px; height: 34px;border-radius: 50%; margin-left: 0;}
/* For search input*/
.t_sr {width:420px;display:inline-block;margin-left:250px;position:relative;}
.t_sr  img{position:absolute;top:16px;}
.t_sr .srch_icn{left:20px;}
.t_sr .close_icn{display:inline-block;right:20px;width:15px;}
.t_sr input {width:100%; height:49px; font-size:14px; padding:0 40px 0 54px; border: 1px solid #eee; border-bottom: 0px; border-top:0;border-left:0;color:#505050;}
.upld_stu {display:inline-block;width:197px;}
.upld_stu a {width:100%;display:inline-block;padding:12px 17px;border-radius:4px;margin-top:4px; color:#fff;background:#00bbfd;text-transform:uppercase;text-align:left;font-weight:700;}
.t_mnu .upld_stu a{margin-left:1px;}
.r_mnu {width:calc(100% - 673px);}
.upld_stu a:hover {background:#435772;}
.st_table {
background: #fff;
padding:30px 0 30px 30px;
margin-top:35px;
border-radius:4px;
display: inline-block;
width:100%;
height:400px;
overflow:hidden;
}
.st_table.st_det_tab{height:calc(100% - 90px);margin-top:28px;}
.st_table table {width:100%;display:table;position: static;border-collapse : collapse; }
.st_table table tr th,.st_table table tr td {display: table-cell; text-align: left; padding:10px 15px; border-bottom: 1px solid #e2e2e2;font-family:"Lato";color: #707070;vertical-align:top;word-break:break-all;}
.st_table table tr th {background: #fff; color: #707070;}
/* .st_table table tr:nth-child(2n+1) td {background: #fff} */
.st_table table tr td span.bar_crt {max-width: 60px; background:#fff; height: 20px; display: inline-block; vertical-align: middle; margin-right:5px;}
.br {width: 135px;}
.st_table table tr td:nth-child(1),.st_table table tr th:nth-child(1){width:32%;}
.st_table table tr td:nth-child(2),.st_table table tr th:nth-child(2){width:35%;}
.st_table table tr td:nth-child(3),.st_table table tr th:nth-child(3){width:11%;}
.st_table table tr td:nth-child(4),.st_table table tr th:nth-child(4){width:10%;}
.st_table table tr td:nth-child(5),.st_table table tr th:nth-child(5){width:12%;padding-left:23px;}
.st_table.st_det_tab table tr{display:table;width:100%;}
.st_table .stu_ov{width:calc(100% - 230px);margin-bottom:32px;margin-top:-8px}
.st_table .stu_ov h1,.st_table .stu_ov h4{font-size:18px;}
.st_table .stu_ov p{color:#707070;}
.st_table .upld_stu{vertical-align:top;margin-right:30px;position:relative;}
.st_table .upld_stu a{background:#fff;border:1px solid #00bbfd;text-align:center;color:#00bbfd;margin-top:0;}
.st_table .upld_stu a:hover{background:#E5F8FF;color:#00bbfd;}
.st_table.st_det_tab table thead{position:fixed;margin-top:-44px;width:calc(100% - 381px);}
.us_ctbl{margin-right:30px;}
/*Custom checkbox*/
.chkbx label {font-size: 18px!important;color:#e2e2e2;width:15px;height:15px;display:inline-block;background:url(../images/catool/unchecked_box.png);}
.chkbx label:hover{background:url(../images/catool/checkbox_hover.png);}	
.chkbx input{vertical-align:middle;opacity:0;}
.chkbx input[type=checkbox]{display:none;}
.chkbx input[type=checkbox]:checked + label{background: url(../images/catool/checkbox_active.png);}
.chkbx input[type=checkbox]:disabled + label {background:url(../images/catool/unchecked_box.png);}
/*Custom checkbox*/
/*Custom dropdown*/
div.cs-skin-elastic {
background: transparent;
font-size: 14px;
font-weight: 700;
color: #444;
margin:0;
border-radius: 4px;
}
.cus_sl .cs-skin-elastic > span{border:1px solid #c9c9c9;border-radius:4px;}
.cus_sl:nth-child(1) .cs-skin-elastic > span{border-radius:0 4px 4px 0;}
.cus_sl:nth-child(2) .cs-skin-elastic > span{border-radius:4px 0 0 4px;border-right:0;}
@media screen and (max-width: 30em) {
div.cs-skin-elastic { font-size: 1em; }
}
.cs-skin-elastic > span {
background-color:transparent;
z-index: 100;
}
/* .cs-skin-elastic > span::after {
font-family: 'icomoon';
content: '\e005';
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
} */

.cs-skin-elastic .cs-options {
overflow: visible;
background: transparent;
opacity: 1;
visibility: visible;
border: 1px solid #dcdcdc;
border-bottom: 0;
pointer-events: none;
}
.cs-skin-elastic.cs-active .cs-options {
pointer-events: auto;
}
.cs-skin-elastic .cs-options > ul::before {
content: '';
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
-webkit-transform:scale3d(1,0,1);
transform:scale3d(1,0,1);
background:#fff;
-webkit-transform-origin:50% 0%;
transform-origin:50% 0%;
-webkit-transition:-webkit-transform 0.3s;
transition:transform 0.3s;
}
.cs-skin-elastic.cs-active .cs-options > ul::before {
-webkit-transform: scale3d(1,1,1);
transform: scale3d(1,1,1);
-webkit-transition: none;
transition: none;
-webkit-animation: expand 0.6s ease-out;
animation: expand 0.6s ease-out;
}
.cs-skin-elastic .cs-options ul li{
opacity: 0;
-webkit-transform: translate3d(0,-25px,0);
transform: translate3d(0,-25px,0);
-webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
transition: opacity 0.15s, transform 0.15s;
}

.cs-skin-elastic.cs-active .cs-options ul li {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	-webkit-animation: bounce 0.6s ease-out;
  	animation: bounce 0.6s ease-out;
	border-bottom: 1px solid #d9d9d9;
    border-top: 0;
}
.cs-skin-elastic.cs-active .cs-options ul li:hover{background:#c9c9c9;}
.cs-skin-elastic .cs-options span {
	background-repeat: no-repeat;
	background-position: 1.5em 50%;
	background-size: 2em auto;
	padding:10px 15px;
	color:#707070;
}
.cs-skin-elastic .cs-options span:hover{background:#ececec;border:0;}
.cs-skin-elastic .cs-options li.cs-focus span,
.cs-skin-elastic .cs-options .cs-selected span {
	color: #707070;
}
.cs-skin-elastic .cs-options .cs-selected span::after {
	content: '';
}
.cs-skin-elastic .cs-options li.flag-france span {
	background-image: url(../img/france.svg);
}

.cs-skin-elastic .cs-options li.flag-brazil span {
	background-image: url(../img/brazil.svg);
}

.cs-skin-elastic .cs-options li.flag-safrica span {
	background-image: url(../img/south-africa.svg);
}

.cs-skin-elastic .cs-options li.flag-argentina span {
	background-image: url(../img/argentina.svg);
}

@-webkit-keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1) }
	100% { -webkit-transform: scale3d(1,1,1); }
}

@keyframes expand { 
	0% { -webkit-transform: scale3d(1,0,1); transform: scale3d(1,0,1); }
	25% { -webkit-transform: scale3d(1,1.2,1); transform: scale3d(1,1.2,1); }
	50% { -webkit-transform: scale3d(1,0.85,1); transform: scale3d(1,0.85,1); }
	75% { -webkit-transform: scale3d(1,1.05,1); transform: scale3d(1,1.05,1); }
	100% { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}


@-webkit-keyframes bounce { 
	0% { -webkit-transform: translate3d(0,-25px,0); opacity:0; }
	25% { -webkit-transform: translate3d(0,10px,0); }
	50% { -webkit-transform: translate3d(0,-6px,0); }
	75% { -webkit-transform: translate3d(0,2px,0); }
	100% { -webkit-transform: translate3d(0,0,0); opacity: 1; }
}

@keyframes bounce { 
	0% { -webkit-transform: translate3d(0,-25px,0); transform: translate3d(0,-25px,0); opacity:0; }
	25% { -webkit-transform: translate3d(0,10px,0); transform: translate3d(0,10px,0); }
	50% { -webkit-transform: translate3d(0,-6px,0); transform: translate3d(0,-6px,0); }
	75% { -webkit-transform: translate3d(0,2px,0); transform: translate3d(0,2px,0); }
	100% { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
}
/* Default custom select styles */
div.cs-select {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	text-align: left;
	background: #ececec;
	z-index:0;
	width:115px;
	max-width: 500px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.cs-select:focus {
	outline: none; /* For better accessibility add a style for this in your skin */
}

.cs-select select {
	display: none;
}
.cs-select span {
	display: block;
	position: relative;
	cursor: pointer;
	padding: 10px 14px;
	white-space: nowrap;
	overflow: hidden;
	color:#707070;
	font-weight:400;
	background:url(../images/cta_dwn_arw.png) no-repeat 86% 56%;
}

/* Placeholder and selected option */
.cs-select > span {
	padding-right: 3em;
}

/* .cs-select > span::after,
.cs-select .cs-selected span::after {
	speak: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} */

/* .cs-select > span::after {
	content: '\25BE';
	right: 1em;
}
 */
.cs-select .cs-selected span::after {
	content: '\2713';
	margin-left: 1em;
}

.cs-select.cs-active > span::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

div.cs-active {
	z-index:3;
}

/* Options */
.cs-select .cs-options {
	position: absolute;
	overflow: hidden;
	width: 100%;
	background: #fff;
	visibility: hidden;
}

.cs-select.cs-active .cs-options {
	visibility: visible;
}

.cs-select ul {
list-style:none;
margin:0;
padding:0;
width:100%;
}
.cs-select ul span {
padding: 1em;
}
.cs-select ul li.cs-focus span {
background-color: #ddd;
}
/* Optgroup and optgroup label */
.cs-select li.cs-optgroup ul {
padding-left: 1em;
}
.cs-select li.cs-optgroup > span {
cursor:default;
}
i.fa.fa-search {
position:absolute;
display:inline-block;
margin-left:12px;
margin-top:22px;
font-size:18px;
}
i.fa.fa-times {
font-size: 24px;
position: absolute;
right: 0;
margin-right: 20px;
margin-top: 18px;
cursor:pointer;
}
.left_up_stu{display:block;margin:0 auto;text-align: center;}
.left_up_stu .upld_stu{width:200px;}
.left_up_stu .upld_stu a{margin-top:20px;}
.cat_mnu ul li{width:auto;}
.cat_mnu ul li a{padding:20px;text-transform:uppercase;}
span.cont_stu{width:calc(100% - 112px);display:inline-block;}
.cat_stu_vw .upld_stu a{margin-top:0;}
.cat_stu_cnf .upld_stu {float: right; width:160px; text-align:left;}
.cat_stu_cnf i.fa.fa-long-arrow-right{float:right;margin-top:2px;}
.cat_stu_vw .upld_stu a:hover,.cat_stu_cnf .upld_stu a:hover{background:#e2e2e2}
.stu_ov {display:inline-block;width:calc(100% - 270px);}
.stu_ov h1{color:#707070;line-height:30px;}
.wrap.main .stu_ov  a{color:#00bbfd;font-size:14px;font-weight:400;margin-left:10px;}
.wrap.main .stu_ov  a:hover{text-decoration:underline;}
.dd_m.fr.w100p {width:auto!important;margin-bottom:1px;margin-top:-4px;}
span.mv_to{display:block;padding:10px;background:#fff;border-radius:4px;}
.mv_mnu_rt{width:100px;margin-right:0;}
.mv_mnu_rt i.fa.fa-angle-down{float:right;font-size:14px;}
.mv_mnu_rt ul li a{display:block;}
.mv_mnu_rt .tg_div .arrow-up{padding-right:28px;}
.mv_mnu_rt ul li:last-child a {border-top: 1px solid #e2e2e2;padding: 20px;}
.upl_spsht_cnt{display:inline-block;position:relative;width:100%;}
.upl_stcnt {
width:100%;
display:block;	
margin:40px 0;
padding:22px 30px;
background: #fff;
border-radius: 4px;
text-align:center;
}
.upl_stcnt .stu_ov{width:100%;}
.upl_stcnt .stu_ov h1,.upl_stcnt .stu_ov h4{text-align:center;font-size:18px;margin-bottom:20px;}
.upstu_step {
position: absolute;
left: 0;
display: block;
margin: 30px 0 0;
width: 100%;
z-index: 4;
}
.upstu_step:after {
content: "";
height: 1px;
background: #000;
width: 71%;
position: absolute;
z-index: -1;
top: 14px;
left: 50%;
transform: translateX(-50%);
}
.upstu_step ul li {
float: left;
width: 31.3%;
margin-right: 3%;
}
.upstu_step ul li:last-child{margin-right:0;}
.upstu_step ul li span{    
border: 1px solid #707070;
padding:5px 10px;
border-radius: 20px;
width:70px;
display: inline-block;
text-align: center;
background:#f0f0f0;
color:#707070;
}
.upstu_step ul li span.line {
width: 200px;
padding:0;
border:0;
background:#707070;
height:1px;
margin-top:20px!important;
}
.upl_spsht_wrap {
width:31.33%;
display:inline-block;
background:#f0f0f0;
padding:76px 20px 20px;
text-align:center;
margin :0 3% 0 0;
float:left;
border-radius:4px;
}
.upl_spsht_wrap h4{color:#707070;}
.upl_spsht_btn {
width:237px;margin:20px auto 0;
background:transparent;
border-radius:4px;
color:#707070;
}
.upld_stu img.fa.fa-upload,.upld_stu img.fa.fa-download{display:inline-block;font-size:16px;float:right;}
.upl_spsht_btn img.fa.fa-upload{float:right;}
.upld_stu img.fa.fa-download{transform:rotate(180deg);}
.upl_spsht_wrap:nth-child(2) .upl_spsht_btn{padding:0;margin:61px auto 62px auto;}
.upl_spsht_btn .upld_stu{width:100%;}
.upl_spsht_wrap:nth-child(3) .upl_spsht_btn{background:#fff;padding:20px 20px 16px 20px;}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn{border:2px dashed #d6d6d6;padding:30px 20px;}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn img{display:block;margin:0 auto 10px auto;}
.upl_spsht_wrap:nth-child(4){margin-right:0;}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn:hover{background:#fff;}
.cs_chart_wrap {
display: inline-block;
width: 46%;
margin-right: 2%;
padding:0;
}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn a{
display: block;
color: #00bbfd;
margin-top: 10px;
font-size: 14px;
}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn a:hover{text-decoration:underline;}
.cs_chart_wrap h4{margin-bottom:20px;font-size:18px;}
.cs_chart_wrap .tabs_hori h4{margin-left:30px;}
.cs_chart_cnt{width:100%;height:calc(100% - 80px);margin-top:30px;float:left;}
.tabs-menu,.tabs-menu1{height:30px;float:left;clear:both;}
.tabs-menu li,.tabs-menu1 li{
height: 30px;
line-height: 30px;
float: left;
margin-right: 10px;
}
.tabs-menu li.current,.tabs-menu1 li.current{
position: relative;
z-index: 5;
}
.tabs-menu li a,.tabs-menu1 li a {
padding: 10px 20px;
text-transform: none;
color: #707070;
text-decoration: none;
}
.tabs-menu.tabs_hori li a{padding:6px 30px 14px 30px!important;}
.tabs-menu .current a,.tabs-menu1 .current a{color:#707070;}
.tab{
float:left;
margin-bottom:20px;
width:100%;
clear:left;
}
.tab-content,.tab-content1{width:100%;padding:20px;display:none;}
.tab.tab_hori .tab-content{padding:0 30px 30px 30px;}
#tab-1,#tab-4,#tab-6{display:block;}
.bar_chrt {
display:table-cell;
height:250px;
border-radius:4px;
vertical-align:bottom;
padding:0 10px;
text-align:center;
}
.tab_chart {
display: inline-block;
}
.bar_chrt .bar_clr {
display: table-cell;
background: #F87169;
border: 1px solid #707070;
width:40px;
height: 193px;
vertical-align: bottom;
border-radius: 4px;
}
.bar_clt_cnt{padding:10px 0 10px 30px;width:104px;}
.tabs_lhori{width:50%;float:left;background:#fff;padding:26px 0 0 0;border-radius:4px 0 0 4px;}
.cs_chart_wrap.tabs_hori_cnt{
margin-right:0;
padding-right:0;
width:100%;
height:100%;
}
.tabs-menu.tabs_hori li, .tabs-menu.tabs_hori li a{width:100%;height:auto;display: inline-block;}
.tabs-menu.tabs_hori li a:hover{background:#EAEAEA;}
.tabs-menu.tabs_hori li a:hover .fsub_pbar .prbar_wrp{background:#d2d2d2;}
.tabs-menu.tabs_hori li.current,.tabs-menu.tabs_hori li.current a:hover{background:#EDFAFF;}
.tabs-menu.tabs_hori li.current a:hover .fsub_pbar .prbar_wrp{background:#e3e3e3;}
.tab.tab_hori{width:50%;clear:none;background:#EDFAFF;border-radius: 0 4px 4px 0;padding-top:26px;}
#tabs-container,.tab.tab_hori,.tabs_lhori,.tabs-menu.tabs_hori{height:100%;}
#tabs-container{position:relative;}
.tabs-menu.tabs_hori{padding-bottom:30px;}
.tabs_hori li.current{border-right:0;}
.fsub_val{float:right;}
.tab.tab_hori .fsub_val{float:none;}
.tabs-menu.tabs_hori .fsub_val{color:#01B261;}
.fsub_pbar{
width:100%;
line-height:initial;
}
.fsub_pbar .prbar_wrp {
background:#e3e3e3;
display: block;
height:6px;
border-radius:6px;
}
span.prbar_val{
background:#01B261;
height:6px;
float:left;
border-radius:6px;
}
.tab_hori .tab_chart{width:100%;line-height:24px;border-top:1px solid #d4dee2;padding:10px 15px;}
.tab_hori .tab_chart:hover{background:#E0F7FF;}
.tab_chart .fsub_ttle.fntbld{color:#00bbfd;}
.fsub_vall{display:inline-block;margin-top:20px;}
.tab_hori .fsub_vall{margin:20px 0;}
.slb_lft{
display:inline-block;
}
.slb_rht {
width:20%;
float:right;
padding:25px;
position: fixed;
height:100%;
top:50px;
right:0;
overflow:hidden;
padding-bottom:30px;
border-left:1px solid #d6d6d6;
}
.slb_lft{width:75%;}
.slb_lft .dd_m {margin-top: -8px !important; margin-bottom: 0 !important;}
.sact_wrap,.sact_lft ,.sact_right{display:inline-block;}
.sact_right{width:calc(100% - 38px);line-height:22px;}
.sact_lft{vertical-align:top;margin-right:14px; position: relative; top: 2px;}
.sact_lft span{
background:url(../images/catool/circle_03.png) no-repeat;
border-radius:50%;
width:10px;
height:10px;
display:inline-block;
}
.sact_cnt{position:relative;}
.sact_vline{
position:absolute;
width:2px;
min-height:74px;
background:#ccc;
z-index:5;
left:4px;
top:7px;
height:100%;
border-radius:8px 8px 0 0;
}
.slb_rht h4{margin-top:20px;margin-bottom:20px;}
.sact_wrap{margin-top:20px;display:block;font-size: 13px;}
.sact_stus{font-weight:bold;}
.sact_wrap:last-child {margin-bottom:120px}
.sact_days{color:#a1a1a1;}
.stulb_cnt {
clear: both;
display: inline-block;
width: 100%;
margin: 30px 0 10px;
padding: 30px;
    border-radius: 5px;
    position: relative;
}
.stulb_wrap h4{padding-bottom:20px;font-size: 18px; width: 60%; float: left;}
.stulb_wrap .st_det_tab .cus_sl {margin-right: 0; margin-top: -10px;}
.stu_hori.tab_hori:last-child .tab_chart {
padding-bottom: 0;
}
.sp_imact_lft,.sp_imact_rht{display:inline-block;}
.sp_imact_rht {
width: 37%;
vertical-align: top;
    background: #e5f7ef;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #BFE4D3;
    position: absolute;
    height: 100%;
}

.sp_imact_lft .left_up_stu .upld_stu a{margin:0;text-align:left;background: #fff;color: #00bbfd;border: 1px solid #00bbfd; transition: all 0.5s;}
.sp_imact_lft .left_up_stu .upld_stu a:hover {background: #00bbfd;color: #fff;border: 1px solid #00bbfd;}
.sp_imact_lft .left_up_stu{text-align:left;}
.sp_imact_lft i.fa.fa-long-arrow-right {
    float: right;
    margin-top: 2px;
}
.st_f5 .stl_ch, .st_f5 .sp_imact_rht  {width: 45%; position: relative; background:#fff; border-radius: 5px; border: 0;}
.st_f5 .stl_ch h3, .st_f5 .sp_imact_rht h3 {border-bottom: 1px dotted #c7c7c7; display: inline; padding-bottom: 0px;}
.f5_list, .f5_list ul{width: 100%; float: left;}
.f5_list ul {margin-top: 30px;}
.f5_list ul li {display: table; vertical-align: top;width: 100%;}
.f5_list ul li span {display: table-cell; padding: 10px;line-height: 24px;}
.f5_list ul li {margin: 0 0 1px;background: #F0F0F0;}
.f5_list ul li span.lno {background: #9B9B9B; height: 100%;color: #fff;}
.sp_imact_rht .f5_list ul li span.lno {background:#00B36C }
.sp_imact_rht .f5_list ul li {background:#E4F8EF }
.sp_imact_rht .f5_list ul li .lrgt p {font-weight: 700; padding-bottom: 10px;}
.imact_pod {
    border: 1px solid #00b26d;
    text-align: left;
    line-height: 40px;
    margin-bottom: 10px;
    border-radius: 4px;
    color: #00b26d;
    height: 40px;
    cursor: pointer;
    transition: all 0.5s;
    max-width: 206px;
}
.imact_pod:hover {background: #fff;}
/*.imact_pod i.fa.fa-envelope-o,.imact_pod i.fa.fa-check {
    float: right;
    background: #fff;
    padding: 10px;
    border-radius: 50%;
}*/
.imact_pod i.fa.fa-envelope-o {padding-left: 20px; font-size: 16px;}
.imact_pod span {padding-left: 10px; font-weight: 700}
.stu_ov .stuov_lft {
    width: calc(100% - 70px);
    float: left;
    margin-right: 20px;
}
.stu_ov .stuov_rht{width: 50px;
display: inline-block;
}
.stuov_rht a {
background: #fff;
padding: 8px 10px;
border-radius: 50%;
display: inline-block;
position:relative;
}
.stuov_rht i.fa.fa-envelope-o {
    color: #707070;
}
.sv_ints_cnt {
    margin-top: 30px;
}
.sv_ints_wrp span {
    padding: 8px 24px;
    border: 1px solid #e2e2e2;
    border-radius: 20px;
    margin-top:6px;
	margin-right: 4px;
	display:inline-block;
	background: #fff;
}
.sv_ints_cnt .sv_ints_wrp {
    width: calc(100% - 280px);
    display: inline-block;
}
.sv_ints_pg {
    display: inline-block;
	width: 276px;
    line-height: 24px;
}
.ca_ttip {
    position: absolute;
    width: 108px;
    border: 1px solid #ccc;
    padding: 10px;
    background: #e2e2e2;
    color: #707070;
    border-radius: 4px;
    right: -8px;
    margin-top: 20px;
}
.ca_ttip:after,.ca_ttip:before {
	bottom: 100%;
	left: 65%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.ca_ttip:after {
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #e2e2e2;
    border-width: 10px;
    margin-left: 4px;
}
.ca_ttip:before {
    border-bottom-color: #ccc;
    border-width: 12px;
    margin-left: 2px;
}

.rnge_bar_cnt{
    display: inline-block;
    width: 98%;
    position: relative;
    min-height:200px;
    margin-top: 30px;
}
.ui-rangeslider h4 {
    font-size: 18px;
    margin-bottom: 12px;
}
.ca_f5_pod{display: table;width:100%;}
.ca_f5_pod .caf5_sno,.ca_f5_pod .imact_pod{display: table-cell;}
.ca_f5_pod .caf5_sno {
    padding: 19px 20px 18px 20px;
    border: 1px solid #ccc;
    border-right: 0;
	vertical-align:top;
	width:10%;
	border-bottom:0;
}
.ca_f5_pod .imact_pod {
    display: inline-block;
    width: 100%;
    border-radius: 0;
	margin-bottom: 0;
	border-bottom:0;
}
.ca_f5_pod:last-child .caf5_sno,.ca_f5_pod:last-child .imact_pod{border-bottom:1px solid #ccc;}
.ca_f5_pod .imact_pod .imact_rt{display: inline-block;width: calc(100% - 38px);line-height: 24px;}
.ca_f5_pod .imact_pod i.fa.fa-check{float:none;vertical-align:botttom;color:#707070;}
.rnge_bar_cnt.rnge_bar_hgt{min-height:80px;}
.ca_f5_pod .caf5_bld{font-weight:bold;}
.sp_imact_rht .ca_f5_pod .imact_pod .imact_rt {width: 100%;}
.lft_mnu nav ul li a {
	background: url("../images/catool/school_overview_passive.svg") no-repeat 20px 46%;
    background-size: 15px;
    padding-left: 44px;
	border-left:4px solid #707070;
}
.lft_mnu nav ul li a:hover{background:#616060 url("../images/catool/school_overview_active.svg") no-repeat 20px 46%;
    background-size: 15px;
    padding-left: 44px;
	color:#fff;
	border-left:4px solid #616060;	
}
.lft_mnu nav ul li a.lmnu_so{background:url("../images/catool/school_overview_passive.svg") no-repeat 20px 46%, url("../images/catool/menu_arrw.png") no-repeat 92% 46%;background-size: 15px, 15px;}
.lft_mnu nav ul li a.lmnu_std{background-image: url("../images/catool/students_passive.svg")}
.lft_mnu nav ul li a.lmnu_cs{background-image: url("../images/catool/compare_schools_passive.svg")}
.lft_mnu nav ul li a.lmnu_fs{background-image: url("../images/catool/favourite_subjects_passive.svg");background-size: 16px;}
.lft_mnu nav ul li a.lmnu_fd{background:url("../images/catool/destinations_passive.svg") no-repeat 22px 46%;;background-size: 12px;}
.lft_mnu nav ul li a.lmnu_std.act{background-image: url("../images/catool/students_active.svg")}
.lft_mnu nav ul li a.lmnu_cs.act{background-image: url("../images/catool/compare_schools_active.svg")}
.lft_mnu nav ul li a.lmnu_fs.act{background-image:url("../images/catool/favourite_subjects_active.svg")}
.lft_mnu nav ul li a.lmnu_fd.act{background-image:url("../images/catool/destinations_active.svg")}
.lft_mnu nav ul li a.lmnu_so:hover{url("../images/catool/menu_arrw.png") no-repeat 92% 46%;background-size: 15px, 15px;background-color:#616060;}
.lft_mnu nav ul li a.lmnu_fd:hover{background-color:#616060;}
.lft_mnu nav ul li a.lmnu_so.act{background:url("../images/catool/school_overview_active.svg") no-repeat 20px 46%, url("../images/catool/menu_arrw_dwn.png") no-repeat 92% 46%;background-size: 15px, 15px;background-color:#505050;}
.lft_mnu nav ul li a.act{border-left: 4px solid #00bbfd;background-color:#505050;}
.lft_btm_mnu{position: absolute;bottom:0;padding:20px 20px 0 20px;}
.lft_btm_mnu ul{background:#505050;padding:12px 0;border-radius:4px 4px 0 0;}
.lft_mnu .lft_btm_mnu ul li a{color:#a8a8a8;padding-top:8px;padding-bottom:8px;text-transform:none;border-left:0;}
.lft_btm_mnu ul li a.lft_btm_hw{background-image: url("../images/catool/how_it_works_passive.svg")}
.lft_btm_mnu ul li a.lft_btm_hw:hover,.lft_btm_mnu ul li a.lft_btm_hw.act{background-image: url("../images/catool/how_it_works_active.svg");border-left:0;}
.lft_btm_mnu ul li a.lft_btm_faq{background-image: url("../images/catool/faqs_passive.svg")}
.lft_btm_mnu ul li a.lft_btm_faq:hover,.lft_btm_mnu ul li a.lft_btm_faq.act{background-image: url("../images/catool/faqs_active.svg");border-left:0;}
/*Alaguraj*/
.ca_tbl {padding-right: 30px;}
.ca_acst .ca_ln {width: 100%; border-top: 1px solid #E2E2E2;border-bottom: 1px solid #E2E2E2; box-sizing: border-box; padding: 17px 15px 16px ; margin-top: -1px; transition: all 0.5s; position: relative;}
.ca_acst .ca_ln:hover {background:#EDFAFF; }
.ca_acst .ca_ln .ca_lft {width: 75%; float: right;}
.usr_ico {padding: 5px 15px; border-radius: 20px; margin-right: 5%; border: 1px solid #ff8b00; vertical-align: middle; width: 100px; text-align: center; cursor: pointer;margin-top: -10px; position: relative; bottom: -5px;}
.blk {border: 1px solid #707070}
.ca_lft .cus_sl .cs-select {width: auto; min-width: 430px; margin-left: 0; background: #F7F7F7; border: 1px solid #B7B7B7; height: 40px;position: relative;bottom: -10px; margin-top: -20px;}
.ca_lft .upld_stu a, .ca_lft .upld_stu {text-transform: none; width: 130px; line-height: 40px; padding: 0; font-weight: 400;}
.ca_ln .pncl {display: none;}

.ol {position: fixed; top: 0; height: 100%; background: rgba(0,0,0,0.6); width: 100%; left: 0;z-index: 999;}
.add_usr {width: 500px; height: 300px; background: #fff; position: fixed; top: 50%; left: 50%; z-index: 9999; margin-left: -250px; margin-top: -150px; box-shadow: 0 0 6px #000; border-radius: 5px;}
.ca_ln .close_icn {display: none; width: 16px; height: 16px; cursor: pointer;position: absolute;right: 20px;top:18px;}
.ca_ln:hover .close_icn, .ca_ln:hover .pncl {display: inline-block;}
.ca_ln:hover .pncl:hover {color: #00bbfd; cursor: pointer}
.lft_mnu nav ul li div.sb_mnu li a{border-left:0;}
/*Lightbox*/
.cat_lbox{position:fixed;left:0;right:0;top:0;bottom:0;z-index:20;background:rgba(0,0,0,0.5); height: 100%;}
.resptbl{width:100%;height:269px;overflow: hidden;}
.resptbl table tbody tr:hover{background:#F5F5F5;}
.resptbl table tbody tr:hover .chkbx label{background:url(../images/catool/checkbox_hover.png);}
.resptbl table tbody tr:hover .chkbx input[type=checkbox]:checked + label {background: url(../images/catool/checkbox_active.png);}
.resptbl table tbody tr.chkbx_true{background:#E5F8FF;}
.st_table .tg_div.add_to_cls ul li a {
border: 0;
border-radius: 0;
background: #F5F5F5;
border-bottom: 1px solid #e2e2e2;
color: #707070!important;
text-transform: initial;
font-weight: 400;
text-align: left;
font-size: 14px;
}
.st_table .upld_stu a.act{background:#435772;color:#fff;border:1px solid #435772; }
.tg_div.add_to_cls{width:250px;box-shadow: 0 0 8px 0px #707070;border-radius:4px;}
.st_table .tg_div.add_to_cls ul li:first-child a {
background: #fff;
color: #00bbfd!important;
font-weight: 700;
border-radius:4px 4px 0 0;
padding:14px 20px 9px 20px;
}
.st_table .tg_div.add_to_cls ul li:last-child a{border-radius:0 0 4px 4px;}
.st_table .tg_div.add_to_cls ul li:first-child a:hover {
text-decoration:underline;
}
.tg_div.add_to_cls i.fa.fa-plus {
font-size:12px;
margin-right:6px;
float: left;
font-weight: 400;
margin-top: 1px;
}
.tg_div.add_to_cls a i.fa.fa-pencil {
float: right;
display: none;
}
.st_table .tg_div.add_to_cls ul li a:hover,.st_table .tg_div.add_to_cls ul li a:hover i.fa.fa-pencil{
background:#E5F8FF!important;
display:block;
}
.st_table .tg_div.add_to_cls ul li:first-child a:hover{padding-bottom:10px;}
.st_table .tg_div.add_to_cls ul li a i.fa.fa-pencil:hover{color:#00bbfd;}
.st_table .tg_div.add_to_cls ul li a.act{background:#E5F8FF!important;}
.st_table .tg_div.add_to_cls ul li a input {
width: 110%;
border: 1px solid #bbd8e2;
padding: 5px 9px;
margin-left: -10px;
box-sizing: border-box;
font-size: 14px;
}
::-webkit-input-placeholder{color:rgba(112,112,112,0.52);}:-moz-placeholder {color:rgba(112,112,112,0.52);}::-moz-placeholder {color:rgba(112,112,112,0.52);}:-ms-input-placeholder {color:rgba(112,112,112,0.52);}
.add_to_cls {
background: #fff;
box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
}
.add_to_cls::after{
content: "";
position: absolute;
width: 0;
height: 0;
top:0;
left: 96%;
box-sizing: border-box; 
border: 0.6em solid black;
border-color: transparent transparent #fff #fff;  
transform-origin: 0 0;
transform: rotate(135deg);
box-shadow:-2px 3px 3px 0 rgba(0, 0, 0, 0.2);
}
.cat_lbox {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
z-index: 14;
background: rgba(0,0,0,0.5);
}
.ca_lbox_wrp {
width:526px;
background: #fff;
margin: auto;
top:calc( 50% - 150px);
position: absolute;
left:20%;
right: 0;
padding: 30px 34px;
border-radius: 4px;
box-shadow: 0 0 8px 2px #707070;
}  
.cat_lbox{position:fixed;left:0;right:0;top:0;bottom:0;z-index:14;background:rgba(0,0,0,0.5)}
.cat_row  .anw_cls {
    font-size: 18px;
    font-weight: 700;
    color: #707070;
    margin-bottom: 16px;
    display: inline-block;
}
.cat_refld .cat_fldrw {
margin-bottom: 8px;
border:0;margin:0;
padding:0;
}
.cat_tbox{
float: left;
width:calc(100% - 35px);
}
.cat_tbox fieldset{border:0;margin:0 1% 0 0;padding:0;position:relative;width:49.5%;float:left;}
.cat_tbox input{
background:#f8f8f8 none repeat scroll 0 0;
border:1px solid #c6c6c6;
box-sizing:border-box;
color:rgb(112,112,112);
font-size:16px;
height:62px;
line-height:24px;
padding:28px 10px 10px 14px;
width:100%;
display:inline-table;
}
.cat_tbox fieldset:last-child {
margin-right: 0;
}
.cat_fldrw .add_fld{
float:right;
padding:23px 0 0 20px;
}
.cat_fldrw .add_fld i {
color: #00bbfd;
font-size: 18px;
}
.cat_row .upld_stu{width:100%;text-align:left;}
.cat_row .upld_stu a{width:100px;margin-top:20px;text-align:center;font-weight:400;}
.cat_row .upld_stu a.cancel {
background: #fff;
color: #00bbfd;
text-transform: capitalize;
}
.cat_row .upld_stu a.cancel:hover,.cat_fldrw .add_fld i:hover{color:#435772;}
.cat_row a .close_icon {
width: 15px;
position: absolute;
right: 14px;
top: 14px;
}
.cat_tbox fieldset .cname,.cat_tbox fieldset label.cyear{
color:rgba(112, 112, 112, 0.8);
font-size:12px;
left:15px;
position:absolute;
top:12px;
}
span.chkbx,span.res_nm{float:left;}
span.chkbx{margin-top:4px;margin-right:10px;}	
span.res_nm{margin-top:2px;width: calc(100% - 25px);}
span.chk_clrall{
font-size: 18px;
color: #707070;
font-weight: 400;
}
span.chk_clrall a{font-size: 14px;color: #00bbfd;margin-left:4px;}
span.chk_clrall a:hover{text-decoration: underline;}	
.stclr_cnt .chk_clrall{display:inline-block;margin-bottom:2px;width: calc(100% - 25px);}	
.st_table.st_det_tab .stu_ov {
width: 323px;
border: 1px solid #fff;
}
.st_table.st_det_tab .dd_m{width:calc(100% - 323px)!important;margin-top:-9px;}
.st_det_tab .cus_sl .cs-skin-elastic > span{border-radius:4px;border:1px solid #d4d4d4;padding-left:69px;}
.st_det_tab .cus_sl{margin-right:30px;position:relative;}
.st_det_tab  div.cs-select{width:200px;background:#FBFBFB;}
.st_det_tab .cus_sl label {
position:absolute;
top:11px;
left:15px;
color:#707070;
z-index:2;
font-weight: 700;
}
.st_det_tab .cus_sl .cs-select span .text_hid{padding:0!important;background:none;overflow: hidden;}
.st_det_tab div.cs-active{z-index:1;}	
.st_det_tab .resptbl{height:calc(100% - 26px);padding-top:40px;}
.st_det_tab i.fa.fa-times{position:static;margin-right:0;margin-top:0; font-size:initial;}
.st_det_tab .stu_ad_cnt{float:right;margin-top:10px;}
.st_det_tab .stu_ad_cnt ul li{float:left;}
.st_det_tab .stu_ad_cnt ul li a{color:#00bbfd;margin-right:42px;font-weight:700;}
.st_det_tab .stu_ad_cnt ul li a:hover{text-decoration:underline;}
.st_det_tab .stu_ad_cnt ul li a i{margin-right:4px!important;font-weight:400;}
.st_det_tab .stu_ad_cnt ul li:last-child a{margin-right:38px;}
.st_det_tab .cs-select span{background-position:92% 56%!important;}
.ca_lbox_wrp {
width:485px;
background: #fff;
margin: auto;
top:calc( 50% - 150px);
position: absolute;
left:20%;
right: 0;
padding: 30px 34px;
border-radius: 4px;
box-shadow: 0 0 8px 2px #707070;
}  
/*Tooltip*/
.tg_div.add_to_cls{width:250px;box-shadow: 0 0 8px 0px #707070;border-radius:4px;}
.tg_div.ttip {width: 330px;}
.st_table .tg_div.add_to_cls ul li:first-child a , .sb_mnu .tg_div.arbx ul li:first-child a{
background: #fff;
color: #00bbfd!important;
font-weight: 700;
border-radius:4px 4px 0 0;
}
.sb_mnu .tg_div.arbx ul {width: 100%; margin-left: 0;margin-bottom: 0;}
.st_table .tg_div.add_to_cls ul li:last-child a{border-radius:0 0 4px 4px;}
.st_table .tg_div.add_to_cls ul li:first-child a:hover {
text-decoration:underline;
}
.sb_mnu .tg_div.add_to_cls ul li:first-child a i{margin-right: -20px;}
.sb_mnu .tg_div.arbx ul li a {color: #707070!important; border-bottom: 1px solid #e2e2e2;padding: 8px 25px;font-size: 14px;}
.sb_mnu .tg_div.arbx ul li:last-child a{border-bottom: 0;}
.sb_mnu .tg_div.arbx ul li a:hover {background: #E5F8FF!important;text-decoration: none;}
.sb_mnu .tg_div.arbx ul li:first-child a {padding: 15px 25px;font-weight: 400; position: relative;z-index: 25}
.sb_mnu .tg_div.add_to_cls a i.fa.fa-pencil,.sb_mnu .tg_div.add_to_cls a i.fa.fa-plus,.sb_mnu .tg_div.add_to_cls a i.fa.fa-close {display: block; float: left; font-size: 14px; padding-right: 15px;}
.tg_div.add_to_cls i.fa.fa-plus {
font-size: 10px;
margin-right: 4px;
}
.tg_div.add_to_cls a i.fa.fa-pencil {
float: right;
display: none;
}
.st_table .tg_div.add_to_cls ul li a:hover,.st_table .tg_div.add_to_cls ul li a:hover i.fa.fa-pencil{
background:#E5F8FF!important;
display:block;
}
.st_table .tg_div.add_to_cls ul li a.act{background:#E5F8FF!important;}
.st_table .tg_div.add_to_cls ul li a input {
width: 110%;
border: 1px solid #bbd8e2;
padding: 5px 9px;
margin-left: -10px;
box-sizing: border-box;
font-size: 14px;
}
.fsub_cnt.fnt_clr{color: rgba(112,112,112,0.5);}
.fsub_cnt.fnt_clr{font-size:13px;}
.uni_shadow {
width: 100%;
display: block;
height: 40px;
position: absolute;
box-sizing: border-box;
left: 0;
bottom: -1px;
background: url(https://css.whatuni.com/wu-cont/images/unicnt_shadow.png) repeat-x center center;
}
.tabs_lhori.tabs_lhori_rt{width:48%;float:right;border-radius:4px;}
.tab_hori.tab_hori_lt{width:48%;background:#fff;padding:30px;}
.tabs_lhori.tabs_lhori_rt .fsub_pbar .prbar_wrp{width:calc(100% - 94px);float:left;margin-top:7px}
.tabs_lhori_rt .tabs_hori li.current,.tabs_lhori_rt .tabs_hori li.current a:hover,.tabs_lhori_rt .tabs_hori li a:hover{background:#fff;}
.tabs_lhori_rt .tabs_hori li a:hover .fsub_pbar .prbar_wrp{background:#e3e3e3;}
.tabs_lhori_rt .tabs_hori .fsub_ttle{display:block;line-height:24px;}
.tabs_lhori_rt .tabs_hori .fsub_val{width:94px;text-align:right;}
::-webkit-input-placeholder{color:#BBBBBB}:-moz-placeholder {color:#BBBBBB}::-moz-placeholder {color:#BBBBBB}:-ms-input-placeholder {color:#BBBBBB}
.add_to_cls {
background: #fff;
box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
}
.add_to_cls::after{
content: "";
position: absolute;
width: 0;
height: 0;
top:0;
left: 90%;
box-sizing: border-box; 
border: 0.6em solid black;
border-color: transparent transparent #fff #fff;  
transform-origin: 0 0;
transform: rotate(135deg);
box-shadow:-2px 3px 3px 0 rgba(0, 0, 0, 0.2);
}
.arbx {
	background: #fff;
    top: -45px;
    left: 50%;
    width: 445px !important;
}
.arbx:hover:after {border-color:black;}
.arbx:after {
	content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 34px;
    left: 0%;
    box-sizing: border-box;
    border: 1em solid black;
    border-color: transparent transparent #fff #fff;
    transform-origin: 0 0;
    transform: rotate(405deg);
    box-shadow: -2px 3px 3px 0 rgba(0, 0, 0, 0.2);
}
.pcl_ico {width: 100px; float: left; position: relative; display: block; padding-left: 10px;}
.tg_div .upld_stu a {background: #00bbfd !important; color: #fff; border: 0px; width: 100px;}
.tg_div .upld_stu a:hover, .cat_row .upld_stu a:hover {background: #435772 !important; color: #fff;}
.tg_div a:hover {text-decoration: underline;}
.tg_div .upld_stu a.cancel, .cat_row .upld_stu a.cancel {
background: #fff!important;
color: #00bbfd;
text-transform: capitalize;
}
.arbx fieldset input {border-width: 1px;}
.adiptxt{
border:0;
background:transparent;
z-index:5;
position:relative;
transition:all 0.5s;
-webkit-transition:all 0.5s;
font-weight:400!important;
color:#888!important;
}
.adlog label{
position:absolute;
left:20px;
top:21px;
color:#b7b7b7 !important; 
z-index:14;
transition:all 0.5s;
-webkit-transition:all 0.5s;
font-size: 16px;
}
.adiptxt:focus + label{font-size:14px;top:9px;color:#999}
.adlog label.top{font-size:14px;top:9px;color:#999 !important}
.adlog {position: relative;}
.nobg:hover {background:#fff!important;}
/*Overview page css*/
.ca_ov {width:70%; }
.scl_atv {width: 25%;position: absolute; right: 0; top: -10px; height: calc(100% + 15px); padding: 25px;}
.cls_icon {position: fixed; top: 65px; right: 10px;}
.sl_list { border-bottom: 1px solid #e2e2e2; float: left; transition:all 0.4s}
.sl_list:hover {background:#F5F6F5}
.sl_list a:hover, .sact_nme a:hover {text-decoration: underline;}
.sl_list ul li {float: left; width: 20%; padding-bottom: 10px; padding-top: 10px; padding-left: 15px}
.sl_list ul li span {color: #b7b7b7}
.sl_list ul li:nth-child(2) {width: 58%;}
.sl_list ul li:nth-child(1),.sl_list ul li:nth-child(4) {width: 7.7%;}
.sl_list ul li:nth-child(1) {font-weight: 700;}
.sl_list ul li:nth-child(4) {padding-left: 0; padding-right: 15px;}
.stl_ch {width: 63%; float: left;}
.tline {width: 100%; float: left;}
.tmlne {width: 100%; margin-top: 30px; border-radius: 10px;background: #DDDDDD; height: 10px;}
.tmlne ul li {width: calc(100% / 30);float: left; border-right: 1px solid #fff; height: 10px;cursor: pointer; transition: all 0.5s;}
.tmlne ul li:first-child {border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.tmlne ul li:last-child {border-right: 0px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.liblu {background: #00BBFE;position: relative;}
.litblu {background: #AFD4E4;position: relative;}
.tmlne ul li:hover, .liblu.active, .litblu:hover {background: #6F6F6F}
.shd_arw {text-transform: uppercase;position: relative; top: -36px;font-size: 12px;}
.shd_arw img {position: relative; top: 6px;}
.stus {border-top: 1px solid #d4d4d4;color: #b9b9b9;position: relative;margin-top: -6px;margin-left: 13px;width: 97%;}
.stus ul li {font-size: 12px; float: left; padding: 7px 0;position: relative;}
.stus ul li span.lne {position: absolute; top: -7px;}
.stus ul li span.gs {margin-left: -13px;}
.stus ul li:nth-child(2) {margin-left: 1%;}
.stus ul li:nth-child(2) span.lne {left: 16px;}
.stus ul li:nth-child(3) {margin-left: 9%;}
.stus ul li:nth-child(3) span.lne {left: 23px;}
.stus ul li:nth-child(4) {margin-left: 16%;}
.stus ul li:nth-child(4) span.lne {left: 30px;}
.stus ul li:nth-child(5) {margin-left: 3.8%;}
.stus ul li:nth-child(5) span.lne {left: 12px;}
.stus ul li:nth-child(6) {margin-left: 6%;}
.stus ul li:nth-child(6) span.lne {left: 23px;}
.stus ul li:nth-child(7) {margin-left: 0%;position: absolute;right: -13px;}
.stus ul li:nth-child(7) span.lne {right:13px}
.chartbox{padding:20px 0;margin-bottom:10px; width: 100%;margin-top: -5px;}
.chrt {width: 50%; float: left;}
.chartbox1{padding:20px 0;margin-bottom:10px; width: 50%;}
.chart{width:100px;height:100px;margin:0 3px 0 0;position:relative; max-height: 200px;max-width: 200px;}
.doughnutSummaryTitle{display:none}
.doughnutSummary{position:absolute;top:50%;left:50%}
.doughnutSummaryNumber,.chart span{position:relative;top:-10px;left:64px;font-size:20px;color:#707070; display: none;}
.chrt .ch_txt .per {font-size:20px;color:#707070; width: 100%; display: inline-block;}
.ch_txt {width: 45%; float: left;margin-top: 20px;margin-left: -12px;}
.chart span {    color: #707070;
font-size: 16px;
margin: -10%;
position: absolute;
display: block;
width: 90px;
top: 45px;
left: 95px;
text-align: left;
line-height: 18px;}
.chart svg {margin-left:-15px}
.sb_mnu .tg_div.arbx {width: 250px!important;left: 128%;top:-10px;}
.sb_mnu .tg_div.arbx:after{top:10px;border: 0.8em solid #fff;}
/*.sb_mnu .tg_div.arbx:hover:after {border: 0.8em solid #E5F8FF;}*/
.shdow {position: fixed; bottom: 0; right: 0; z-index: 25;width: 19.9%; height: 130px;}
.liblu .arbx {top: 25px; background: #fff !important; height: 113px;border: 1px solid #C7C7C7; box-shadow: 0 0 8px 0px #C7C7C7; width: 367px !important;padding: 10px;    margin-left: -180px;cursor: auto;}
.liblu .arbx:after {transform: rotate(135deg);border: 0.6em solid #fff;top: 0; left: 52.5%;}
.liblu .arbx img { height: 100%; float: left; width: 140px;}
.liblu .arbx p {padding-left: 160px; line-height: 24px;}
.chk_list {border-bottom: 1px solid #d7d7d7; margin-bottom: 30px;}
.chk_list ul {margin: 20px 0;}
.chk_list ul li {padding: 5px 0;}
.chk_list ul li i {padding-right: 10px;}
.in_lft {width: 40%; float: left;margin: 30px 0;}
.in_lft.w20 {width: 20%;margin-left: 10%;}
.in_lft.w20 h3 {padding-top: 10px;}
.in_lft p {border-bottom: 1px dotted #707070;width: auto; display: inline;}
.in_lft ul li {float: left; padding:5px 15px; border: 1px solid #B0B0B0; border-radius: 15px; margin: 5px 5px 5px 0;cursor: pointer;}
/* signup product page */
.top_hdr{padding:20px;background:#fff;}
.top_hdr .pp_nav{float:right;}
.top_hdr .pp_nav ul li{float:left;}
.top_hdr .pp_nav ul li a,.sp_bcnt .whdo_btn a{width:175px;background:#00bbfd;padding:10px;color:#fff;border-radius:4px;display:block;text-align:center;margin-right:20px;font-weight: 700;}
.top_hdr .pp_nav ul li a:hover,.sp_bcnt .whdo_btn a:hover{background:#00a9e4}
.top_hdr .pp_nav ul li:last-child a{background:transparent;margin-right:0;color:#00bbfd;}
.top_hdr .pp_nav ul li:last-child a:hover{color:#00a9e4;}
.pp_cnt{width:100%;background:#e5f8ff;padding:60px 0 60px 0;text-align:center;}
.pp_wrap{width:980px;margin:0 auto;text-align:center;}
.pp_wrap h2{font-size:34px;}
.pp_wrap p.par_cnt{font-size:18px;margin-top:10px;color:#9b9b9b;}
.pp_wrap p.par_cnt a:hover{text-decoration:underline;}
.pp_wrap p.its_fr{margin-top:20px;}
.pp_wrap p.its_fr img{width:180px;}
.pp_wrap p.grap1 img{width:528px;}
.pp_cnt.cnt2{background:#fff;padding-bottom:0;}
.pp_cnt.cnt2.cnt4{padding-bottom:40px;}
.pp_wrap p.grap2 img{width:455px;display:block;margin:60px auto 0 auto;}
.pp_cnt.cnt3{background:#707070;padding-bottom:0;}
.pp_cnt.cnt3 .pp_wrap{max-height:492px;overflow:hidden;}
.pp_cnt.cnt3 .pp_wrap h2{color:#fff;}
.pp_wrap p.grap3{width:766px;margin:60px auto 0 auto;position:relative;}
.pp_wrap p.grap3 img:first-child{position:absolute;left:0;}
.pp_wrap p.grap3 img:last-child{position:relative;right:-150px;}
.pp_wrap p.grap3 img:first-child,.pp_wrap p.grap3 img:last-child{box-shadow:0 0 22px 0 rgba(0,0,0,0.4);border-radius:50%;}
.pp_wrap p.par_cnt.pc3{padding:0 24%;line-height:24px;}
.pp_wrap h2.hd_c4{padding:0 24%;}
.pp_wrap p.grap4{width:377px;margin:60px auto 0 auto;}
.pp_cnt.cnt5{background:#fff3e5;padding-bottom:0;text-align: center;}
.pp_cnt.cnt5 .sign_cnt{background:#ffeed9;border:1px solid #ffdeb7;padding:80px;
margin-top:80px;margin-bottom:60px;display:inline-block;width:100%;border-radius:80px;
min-height: 800px;}
.pp_cnt.cnt5 .sign_cnt h2{font-size:30px;}
.pp_cnt .sp_bcnt,.trc_opd{display:inline-block;width:100%;}
.sp_bcnt .whdo_btn{width:200px;margin:36px auto 0 auto;}
.sp_bcnt .whdo_btn a{width:100%;padding:20px;font-size:18px;}
.sp_bcnt .trc_wrp{border-top:1px solid #e2e2e2;margin-top:40px;padding-top:46px;}
.sp_bcnt .trc_wrp h2{font-size:20px;}
.sp_bcnt .trc_opd ul{display:inline-block;}
.sp_bcnt .trc_opd ul li{float:left;font-size:18px;font-weight:700;color:#00b26d;margin-right:80px; margin-top: 10px;}
.sp_bcnt .trc_opd ul li:last-child{margin-right:0;}
.sp_bcnt .trc_opd ul li i.fa.fa-check{display:block;}
.msg_cnt{background:#FFF;padding:20px;border-radius:4px;margin-top:36px;margin-bottom:-38px}
.err_msge{
    padding:16px 20px;
    background: #FEEEEF;
    border: 1px solid #f18a8b;
    display: block;
    margin:0;
	color: #eb595a;
	border-radius:4px;
}
.err_msge p {
	font-size:14px;
	line-height:24px;
	color: #eb595a;
    display: inline-block;
    width: calc(100% - 30px);
    margin-top: -5px;
}
.err_msge i.fa.fa-frown-o,.err_msge.suc_msge i.fa.fa-check{vertical-align: top;margin-right:6px;}
.err_msge.suc_msge{background:#e5f7ef;border: 1px solid #4cc98f;color:#00b260;}
.err_msge.suc_msge p {color:#00b260;}
.up_suc_cnt .upl_spsht_wrap{width:100%;padding:26px 20px 30px 20px;}
.up_suc_cnt .upl_stcnt .stu_ov{margin-bottom:0;}
.up_suc_cnt .upl_stcnt .stu_ov > h4{font-weight:700;margin-bottom:10px;}
.up_suc_cnt .upl_spsht_wrap h4{font-weight:400;}
.up_suc_cnt .upl_spsht_btn{width:188px;margin-top:24px;}
.up_suc_cnt .upl_stcnt{margin-top:-8px;padding-left:0;}
.up_suc_cnt  .st_table,.up_suc_cnt .resptbl{height:auto;}
.up_suc_cnt .resptbl{padding-right:30px;}
.up_suc_cnt .st_table table tr td:nth-child(1),.up_suc_cnt .st_table table tr th:nth-child(1){width:4%;}
.up_suc_cnt .st_table .upld_stu a{background:#00bbfd;color:#fff;font-size:14px;}
.spl_cnt{margin-right:30px;}
.spl_cnt .msg_cnt{margin-top:0;padding:0 0 30px 0;margin:0;}
.spl_cnt .msg_cnt:first-child{border-bottom:1px solid #e2e2e2;border-radius:0;margin-bottom: 30px;}
.spl_cnt .up_suc_mes{width:calc(100% - 180px);display:inline-block;color:#00b260;}
.up_suc_mes span i.fa.fa-check{font-size:18px;float:left;margin:3px 4px 0 0;}
.spl_cnt .up_suc_mes span p{font-size:18px;margin-bottom:20px;}
.up_suc_mes .err_msge.suc_msge,.spl_cnt .msg_cnt.err_rcnt{display:inline-block;}
.up_suc_mes .err_msge.suc_msge p{width:100%;}
.spl_cnt .msg_cnt.err_rcnt{width:169px;float:right;}
.spl_cnt .msg_cnt .err_msge{padding:10px 20px 8px 20px;}
.spl_cnt .msg_cnt .err_msge i.fa.fa-frown-o{margin-top:2px;}
.spl_cnt > .msg_cnt:last-child{line-height:34px;width:375px;}
.upl_stcnt .msg_cnt{margin:0 0 20px;padding:10px 0;text-align:left}
.err_cont{margin-right:30px;}
.err_cont table td,.err_cont table th{color:#eb595a!important;line-height:24px;}
.up_suc_cnt .st_table .upld_stu{width:197px;}
.up_suc_cnt .st_table .upld_stu a:hover{background:#435772;border:1px solid #435772;}

.upl_spsht_btn .up_btn {
    position: absolute;
    margin-left: -80px;
    margin-top: -18px;
    opacity: 0;
}
.ca_lbox_wrp .msg_cnt {
    margin:0;
	padding: 20px 0;
}
/* signup product page */

@media screen and (min-width:992px) and (max-width:1024px){
.wrap{padding:30px 30px 0;}
.st_det_tab .stu_ad_cnt{width: 354px;clear:right;margin-top:28px;}
.st_det_tab .resptbl{padding-top:58px;}
.st_det_tab .stu_ad_cnt ul li:last-child a{margin-right:32px;}
.st_table table tr td:nth-child(1),.st_table table tr th:nth-child(1){width:20%;word-break:normal;}
.st_table table tr td:nth-child(4),.st_table table tr th:nth-child(4){width:14%;}
.st_table.st_det_tab table thead{width:calc(100% - 370px);}
.st_table.st_det_tab table tr td:nth-child(1), .st_table table tr th:nth-child(1){width:19%;}
.st_table.st_det_tab table tr td:nth-child(2),.st_table.st_det_tab table tr th:nth-child(2){width:30%;}
.st_table.st_det_tab table tr td:nth-child(4),.st_table.st_det_tab table tr th:nth-child(4){width:12%;}
.st_table.st_det_tab table tr td:nth-child(3),.st_table.st_det_tab table tr th:nth-child(3){width:13%;}
.st_table.st_det_tab table tr td:nth-child(5),.st_table.st_det_tab table tr th:nth-child(5){width:15%;}
.upl_spsht_wrap .upl_spsht_btn{width:100%;}
.upl_stcnt .upld_stu img.fa.fa-download{width:11px!important;}
.upl_stcnt .upld_stu a{font-size:11px;padding:12px;}
.upl_spsht_wrap:nth-child(3) .upl_spsht_btn{margin:28px 0;}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn{padding:28px 20px;}
.stclr_cnt .chk_clrall{font-size:16px;}
}
